uuid: 8490e697-f6c2-4b75-8d29-d03019354741
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_discussion_paper
    - taxonomy.vocabulary.countries
id: node.ct_discussion_paper.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_discussion_paper
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
